body {
    background-color: #A4A0A0;
    background-image: url("/icons/Contact-Center.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: bottom right;
    font-size: 10pt;
    font-family: arial, sans-serif;
}

html, body {
  scroll-behavior: smooth;
}

.body {
    background-color: #A4A0A0;
    background-image: url("/icons/Contact-Center.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: bottom right;
    font-size: 10pt;
    font-family: arial, sans-serif;
}

.indentTabs {
    background-color: #A4A0A0;
    background-image: url("/icons/Contact-Center.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: bottom right;
    font-size: 10pt;
    font-family: arial, sans-serif;
    margin-left: 30;
    margin-right: 30;
}

.sliderStyle {
    padding-top: 8;
    color: red;
    font-weight: bold;
#    display: flex;
    text-align: center;
}

.tableText {
    padding-left: 6;
    padding-right: 6;
    font-size: 10pt;
    font-family: arial, sans-serif;
}

.disabledTableText {
    font-size: 8pt;
    color: #444444;
}

.bodytext {
    font-size: 10pt;
    font-family: arial, sans-serif;
}

.titleText {
    font-size: 12pt;
    font-family: arial, sans-serif;
    font-weight: bold;
}

.paddedTable {
    padding: 3;
}

#slider {
  width: 600px;
  display: flex;
  gap: 15px;
  font-size: 30px;
}

.start {
  opacity: 0;
}

.animation {
  animation: fade 3s;
}

@keyframes fade {
    0%{
        opacity: 0;
#        transform: translateX(150px) translateY(30px);
    }
    20%{
        opacity: 1;
        transform: translateX(0px) translateY(0px);
        animation-timing-function: ease-in;
    }
    95%{
        opacity: 1;
        transform: translateX(0px) translateY(0px);
        animation-timing-function: ease-in;
    }
    100%{
        opacity: 0;
#        transform: translateX(-75px) translateY(-30px);
        animation-timing-function: ease-out;
    }
}

.holder-animation {
    animation: holder 2s;
}

@keyframes holder {
    0%{
        opacity: 1;
    }
    95%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}

.removeButton {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: white;
  font-size: 12px;
  padding: 4px 9px 4px 9px;
  text-decoration: none;
  position: absolute;
  top: 5;
  left: 3;
}

.disabledRemoveButton {
  background: #9cc3dd;
#  background-image: -webkit-linear-gradient(top, #3498db, #7ca3bd);
#  background-image: -moz-linear-gradient(top, #3498db, #7ca3bd);
#  background-image: -ms-linear-gradient(top, #3498db, #7ca3bd);
#  background-image: -o-linear-gradient(top, #3498db, #7ca3bd);
#  background-image: linear-gradient(to bottom, #3498db, #7ca3bd);
  filter: blur(0.75px);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  font-family: Arial;
  color: black;
  font-size: 12px;
  padding: 4px 9px 4px 9px;
  text-decoration: none;
  position: absolute;
  top: 3;
  left: 3;
  pointer-events: none;
  cursor: default;
}

.text-blur {
  color: transparent;
  text-shadow: 0 0 ($font-size / 7) #eee;
  transition: all 0.35s ease;

  &:hover {
    color: #eee;
    text-shadow: none;
  }
}

.imageButton {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 16;
  -moz-border-radius: 16;
  border-radius: 10px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 0px 0px 0px 0px;
  text-decoration: none;
  position: absolute;
  top: -4;
  left: 3;
}

.countdown {
    font-size: 14pt;
    font-weight: bold;
    color: red;
}

.isDisabled {
  cursor: not-allowed;
  opacity: 0.5;
  pointer-events: none;
}

.isDisabled > a {
  color: currentColor;
  display: inline-block;  /* For IE11/ MS Edge bug */
  pointer-events: none;
  text-decoration: none;
}

.hidden {
    display: none;
}

.expanderHeader {
    font-size: 12pt;
    font-weight: bold;
}

.expanderContent {
}

#user-readonly {
    font-size: 10pt;
    color: red;
}

.amaLabel {
    font-size: 10pt;
}

.11pt {
    font-size: 11pt;
}

.9pt {
    font-size: 9pt;
}

.12pt {
    font-size: 12pt;
}

.13pt {
    font-size: 13pt;
}

.14pt {
    font-size: 14pt;
}

.center {
    text-align: center;
}

.whatsNew {
    font-size: 10pt;
    padding: 8;
}

.instruction {
    font-size: 11pt;
    padding-top: 5px;
    padding-left: 20px;
    padding-bottom: 5px;
}

button.glow {
    animation:glow 1200ms linear 200ms 2 alternate;
    -moz-animation:glow 1200ms linear 200ms 2 alternate;
    -webkit-animation:glow 1200ms linear 200ms 2 alternate;
}

@keyframes glow {
    0% {
        box-shadow:0 0 1px 1px rgba(255,255,255,0.9);
    }
    20%, 100% {
        box-shadow:0 0 1px 1px rgba(255,255,255,0.9), 0 0 3px 8px #e8024e, 0 0 2px 12px #FFF;
    }
}

/* Firefox */
@-moz-keyframes glow {
    0% {
        box-shadow:0 0 1px 1px rgba(255,255,255,0.9);
    }
    20%, 100% {
        box-shadow:0 0 1px 1px rgba(255,255,255,0.9), 0 0 3px 8px #e8024e, 0 0 2px 12px #FFF;
    }
}

/* Safari and Chrome */
@-webkit-keyframes glow {
    0% {
        box-shadow:0 0 1px 1px #FFF;
    }
    20%, 100% {
        box-shadow:0 0 1px 1px #FFF, 0 0 3px 8px #e8024e, 0 0 2px 12px #FFF;
    }
}

#subTitle {
    font-size: 10pt;
    color: red;
}

#bad-status-span {
    font-size: 14pt;
    color: red;
}

.jqx-widget-header {
    font-weight: bold;
}

.jqx-grid-cell {
    font-size: 9pt;
}

.pt16 {
    font-size: 16pt;
    font-weight: bold;
}

.bold {
    font-weight: bold;
}

.pt10 {
    font-size: 10pt;
}

.members-info {
    font-size: 14px;
    font-weight: normal;
}

.pt14 {
    font-size: 14pt;
    font-weight: bold;
}

.box {
    display: inline-block;
#    float: left;
#    margin-right: 20px;
}

.reset-this {
    animation : none !important;
    animation-delay : 0 !important;
    animation-direction : normal !important;
    animation-duration : 0 !important;
    animation-fill-mode : none !important;
    animation-iteration-count : 1 !important;
    animation-name : none !important;
    animation-play-state : running !important;
    animation-timing-function : ease !important;
    backface-visibility : visible !important;
    background : 0 !important;
    background-attachment : scroll !important;
    background-clip : border-box !important;
    background-color : transparent !important;
    background-image : none !important;
    background-origin : padding-box !important;
    background-position : 0 0 !important;
    background-position-x : 0 !important;
    background-position-y : 0 !important;
    background-repeat : repeat !important;
    background-size : auto auto !important;
    border : 0 !important;
    border-style : none !important;
    border-width : medium !important;
    border-color : inherit !important;
    border-bottom : 0 !important;
    border-bottom-color : inherit !important;
    border-bottom-left-radius : 0 !important;
    border-bottom-right-radius : 0 !important;
    border-bottom-style : none !important;
    border-bottom-width : medium !important;
    border-collapse : separate !important;
    border-image : none !important;
    border-left : 0 !important;
    border-left-color : inherit !important;
    border-left-style : none !important;
    border-left-width : medium !important;
    border-radius : 0 !important;
    border-right : 0 !important;
    border-right-color : inherit !important;
    border-right-style : none !important;
    border-right-width : medium !important;
    border-spacing : 0 !important;
    border-top : 0 !important;
    border-top-color : inherit !important;
    border-top-left-radius : 0 !important;
    border-top-right-radius : 0 !important;
    border-top-style : none !important;
    border-top-width : medium !important;
    bottom : auto !important;
    box-shadow : none !important;
    box-sizing : content-box !important;
    caption-side : top !important;
    clear : none !important;
    clip : auto !important;
    color : inherit !important;
    columns : auto !important;
    column-count : auto !important;
    column-fill : balance !important;
    column-gap : normal !important;
    column-rule : medium none currentColor !important;
    column-rule-color : currentColor !important;
    column-rule-style : none !important;
    column-rule-width : none !important;
    column-span : 1 !important;
    column-width : auto !important;
    content : normal !important;
    counter-increment : none !important;
    counter-reset : none !important;
    cursor : auto !important;
    direction : ltr !important;
    display : inline !important;
    empty-cells : show !important;
    float : none !important;
    font : normal !important;
    font-family : inherit !important;
    font-size : medium !important;
    font-style : normal !important;
    font-variant : normal !important;
    font-weight : normal !important;
    height : auto !important;
    hyphens : none !important;
    left : auto !important;
    letter-spacing : normal !important;
    line-height : normal !important;
    list-style : none !important;
    list-style-image : none !important;
    list-style-position : outside !important;
    list-style-type : disc !important;
    margin : 0 !important;
    margin-bottom : 0 !important;
    margin-left : 0 !important;
    margin-right : 0 !important;
    margin-top : 0 !important;
    max-height : none !important;
    max-width : none !important;
    min-height : 0 !important;
    min-width : 0 !important;
    opacity : 1 !important;
    orphans : 0 !important;
    outline : 0 !important;
    outline-color : invert !important;
    outline-style : none !important;
    outline-width : medium !important;
    overflow : visible !important;
    overflow-x : visible !important;
    overflow-y : visible !important;
    padding : 0 !important;
    padding-bottom : 0 !important;
    padding-left : 0 !important;
    padding-right : 0 !important;
    padding-top : 0 !important;
    page-break-after : auto !important;
    page-break-before : auto !important;
    page-break-inside : auto !important;
    perspective : none !important;
    perspective-origin : 50% 50% !important;
    position : static !important;
    /* May need to alter quotes for different locales (e.g fr) */
    quotes : '\201C' '\201D' '\2018' '\2019' !important;
    right : auto !important;
    tab-size : 8 !important;
    table-layout : auto !important;
    text-align : inherit !important;
    text-align-last : auto !important;
    text-decoration : none !important;
    text-decoration-color : inherit !important;
    text-decoration-line : none !important;
    text-decoration-style : solid !important;
    text-indent : 0 !important;
    text-shadow : none !important;
    text-transform : none !important;
    top : auto !important;
    transform : none !important;
    transform-style : flat !important;
    transition : none !important;
    transition-delay : 0s !important;
    transition-duration : 0s !important;
    transition-property : none !important;
    transition-timing-function : ease !important;
    unicode-bidi : normal !important;
    vertical-align : baseline !important;
    visibility : visible !important;
    white-space : normal !important;
    widows : 0 !important;
    width : auto !important;
    word-spacing : normal !important;
    z-index : auto !important;
}
